export namespace selectKeyboardStrategy {
    export function ArrowDown(component: any, evt: any, ctx: any): void;
    export function ArrowUp(component: any, evt: any, ctx: any): void;
    export function Escape(component: any, evt: any, ctx: any): void;
    export function End(component: any, evt: any, ctx: any): void;
    export function Enter(component: any, evt: any, ctx: any): void;
    export function Home(component: any, evt: any, ctx: any): void;
    export function Tab(component: any, evt: any, ctx: any): void;
    function _default(component: any, evt: any, ctx: any): void;
    export { _default as default };
}
